<?xml version="1.0" encoding="utf-8"?>
<Page alwaysontop="true" BackgroundOpacity="1.000" Name="RadialMenu" RStyleDefault="/FrameStyles.win_gold_menu" ScrollExtent="117,135" Size="117,135" Visible="false">
<RadialMenu DataSource="RadialSource" MaximumSize="105,52" MinimumSize="105,52" Name="RadialMenuControl" ScrollExtent="105,52" Size="105,52" Style="RadialStyle">
</RadialMenu>
<DataSource Name="RadialSource">
<Data Name="Choice1" text="Menu Choice 1"/>
<Data Name="Choice4" text="Menu Choice 4"/>
</DataSource>
<RadialMenuStyle ButtonStyleN="/ButtonStyles.text_button_menu" ItemHeight="18" ItemMargin="4,8" Name="RadialStyle"/>
</Page>
